Bug 1269309 - hgsvn-0.3.11 is available
hgsvn-0.3.11 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hgsvn (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 20:13 EDT by Upstream Release Monitoring
Modified: 2015-10-31 22:42 EDT (History)
1 user (show)

See Also:
Fixed In Version: hgsvn-0.3.11-2.fc21 hgsvn-0.3.11-2.fc22 hgsvn-0.3.11-2.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-23 12:20:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.3.10 (#1269309) (1.13 KB, patch)
2015-10-06 20:13 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.3.11 (#1269309) (1.13 KB, patch)
2015-10-10 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-06 20:13:37 EDT
Latest upstream release: 0.3.10
Current version/release in rawhide: 0.2.3-4.fc23
URL: https://pypi.python.org/pypi/hgsvn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-06 20:13:47 EDT
Created attachment 1080447 [details]
[patch] Update to 0.3.10 (#1269309)
Comment 2 Upstream Release Monitoring 2015-10-06 20:18:29 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11353711
Comment 3 Upstream Release Monitoring 2015-10-10 08:15:05 EDT
Latest upstream release: 0.3.11
Current version/release in rawhide: 0.2.3-4.fc23
URL: https://pypi.python.org/pypi/hgsvn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-10 08:15:14 EDT
Created attachment 1081591 [details]
[patch] Update to 0.3.11 (#1269309)
Comment 5 Upstream Release Monitoring 2015-10-10 08:22:52 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11398347
Comment 6 Fedora Update System 2015-10-10 16:17:10 EDT
hgsvn-0.3.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-dc65c41148
Comment 7 Fedora Update System 2015-10-10 16:17:10 EDT
hgsvn-0.3.11-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-dbe116d632
Comment 8 Fedora Update System 2015-10-10 16:17:16 EDT
hgsvn-0.3.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d786995338
Comment 9 Upstream Release Monitoring 2015-10-10 17:06:08 EDT
terjeros's hgsvn-0.3.11-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690801
Comment 10 Fedora Update System 2015-10-11 13:51:13 EDT
hgsvn-0.3.11-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hgsvn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dbe116d632
Comment 11 Fedora Update System 2015-10-11 14:49:37 EDT
hgsvn-0.3.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hgsvn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dc65c41148
Comment 12 Fedora Update System 2015-10-11 23:57:18 EDT
hgsvn-0.3.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hgsvn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d786995338
Comment 13 Upstream Release Monitoring 2015-10-13 14:50:23 EDT
terjeros's hgsvn-0.3.11-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691645
Comment 14 Fedora Update System 2015-10-13 15:43:48 EDT
hgsvn-0.3.11-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-dbe116d632
Comment 15 Fedora Update System 2015-10-13 15:45:14 EDT
hgsvn-0.3.11-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-dc65c41148
Comment 16 Fedora Update System 2015-10-13 15:45:41 EDT
hgsvn-0.3.11-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d786995338
Comment 17 Fedora Update System 2015-10-13 22:13:34 EDT
hgsvn-0.3.11-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hgsvn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dc65c41148
Comment 18 Fedora Update System 2015-10-14 04:54:30 EDT
hgsvn-0.3.11-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hgsvn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-dbe116d632
Comment 19 Fedora Update System 2015-10-14 05:27:57 EDT
hgsvn-0.3.11-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hgsvn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d786995338
Comment 20 Fedora Update System 2015-10-23 12:20:35 EDT
hgsvn-0.3.11-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2015-10-23 13:23:54 EDT
hgsvn-0.3.11-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2015-10-31 22:42:28 EDT
hgsvn-0.3.11-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.